## ruby-console 1.8.2

=== debian/changelog ===
ruby-console (1.8.2-2) unstable; urgency=medium

  * Source package upload for testing migration

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 07:45:19 +0900

ruby-console (1.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #962376)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jun 2020 13:28:34 +0900
