=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               ruby-rspec (>= 3.0), ruby-rspec (<< 4.0),
+               ruby-fiber-local,
                gem2deb (>= 1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-console.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-console
 Homepage: https://github.com/socketry/console
