=== debian/watch ===
version=4
https://gemwatch.debian.net/console .*/console-(.*).tar.gz
