## ruby-console 1.15.3

=== debian/changelog ===
ruby-console (1.15.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.1
  * debian/patches
    - Drop unnecessary 0001-do-not-search-debian-dir.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 03 Oct 2022 04:37:22 +0900

ruby-console (1.15.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Refresh patches
    - Drop 0003-require-version-from-console.patch: merged upstream
    - Add 0003-avoid-specifying-pem.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Sep 2022 00:49:49 +0900
