## ruby-console 1.16.2

=== debian/changelog ===
ruby-console (1.16.2-1) experimental; urgency=medium

  * New upstream release
  * debian/patches
    - Drop 0002-Drop-unnecessary-dependency-to-exec-autopkgtest.patch:
      since upstream changes test suite from rspec
  * Drop debian/ruby-tests.rake since there's no spec files anymore
  * debian/ruby-console.doc
    - Adjust filename with upstream change

  * Once upload to experimental since upstream moves from rspec to bake-test
    for tests, but we don't have those Debian packages now.

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2022 21:59:38 +0900
