## ruby-console 1.34.3

=== debian/changelog ===
ruby-console (1.34.3-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include
  * debian/salsa-ci.yml: drop SALSA_CI_DISABLE_BUILD_PACKAGE_ANY (package is
    Architecture: all anyway)

  [ Simon Quigley ]
  * New upstream release.
  * Drop tests and build dependency on ruby-rspec, not in the tarball.
  * Remove patch, no longer applicable.
  * Add a build dependency on ruby-fiber-annotation.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Bump build dependency on ruby-fiber-local to 1.1.
  * Upgrade the watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 11:10:53 -0600
