=== debian/control ===
Source: ruby-console
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               ruby-fiber-annotation,
               ruby-fiber-local (>= 1.1),
               gem2deb (>= 1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-console.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-console
Homepage: https://github.com/socketry/console
Testsuite: autopkgtest-pkg-ruby

Package: ruby-console
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Beautiful logging for Ruby
 Provides beautiful console logging for Ruby applications.
 Implements fast, buffered log output.
