=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/console
Matching-Pattern: .*/console-(.*).tar.gz
